<?php

// SUCCESS/FAIL
define("_MD_A_BXPARTY_DB_SUCCESS","データーベースを更新しました");
define("_MD_A_BXPARTY_DB_FAIL","データーベースの更新に失敗しました");

// TOPMENU
define("_MD_A_BXPARTY_LANG_PARTY_LIST","宴会一覧");
define("_MD_A_BXPARTY_LANG_ENTRY_LIST","エントリー一覧");
define("_MD_A_BXPARTY_LANG_STATUS_LIST","ステータス一覧");
define("_MD_A_BXPARTY_LANG_NEW_STATUS","新しいステータス");
define("_MD_A_BXPARTY_LANG_GLOBAL_PERMISSION","全体パーミッション");

define("_MD_A_BXPARTY_LANG_NOW_PARTY","現在進行形の宴会");
define("_MD_A_BXPARTY_LANG_ALL_PARTY","すべての宴会");

// ACTION MENU
define("_MD_A_BXPARTY_LANG_EDIT","編集");
define("_MD_A_BXPARTY_LANG_ENTRY","エントリー");
define("_MD_A_BXPARTY_LANG_DELETE","削除");
define("_MD_A_BXPARTY_LANG_REGIST","登録");
define("_MD_A_BXPARTY_LANG_RESET","リセット");

define("_MD_A_BXPARTY_LANG_TYPE_BOTH","共用ステータス");
define("_MD_A_BXPARTY_LANG_TYPE_PARTY","宴会用ステータス");
define("_MD_A_BXPARTY_LANG_TYPE_ENTRY","エントリー用ステータス");

define("_MD_A_BXPARTY_PERMDESC_LIST","宴会一覧画面にアクセスする権限");
define("_MD_A_BXPARTY_PERMDESC_LIST_ALL","プライベート宴会にもリストアップできる権限");
define("_MD_A_BXPARTY_PERMDESC_VIEW_PUBLIC_PARTY","公開されている宴会の詳細情報を閲覧する権限");
define("_MD_A_BXPARTY_PERMDESC_VIEW_PRIVATE_PARTY","プライベート宴会の詳細情報を閲覧する権限");
define("_MD_A_BXPARTY_PERMDESC_VIEW_PRIVATE_FORCE","認証なしでプライベート宴会の詳細情報を閲覧する権限");
define("_MD_A_BXPARTY_PERMDESC_POST_PARTY","新しい宴会を入力できる権限");
define("_MD_A_BXPARTY_PERMDESC_POST_ENTRY","宴会にエントリーできる権限");


?>